Subject: Re: bug#60469: C-h h e c -- gives strange completion types

From: Mats Lidell <[email-masked]>
Date: Tue, 03 Jan 2023 23:47:25 +0100

> Jean Louis writes:
> I use:  Editor:      GNU Emacs 30.0.50
>         Hyperbole:   8.0.0
>         Sys Type:    x86_64-pc-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
>         News Reader: Gnus v5.13
>         Install:     elpa, 8.0.0
>
>
> With 
>
> C-h h g c RET MY-BUTTON 
>
> then action type gets 109086 possible completions, and it is not
> completing what is explained in Hyperbole manual.
>
> Is this a bug?
>
> --
> Jean

Hi Jean,

Thanks for the report. It does look strange. I can reproduce it with the latest tip version too. I will take a look.

%% Mats